@font-face {
    font-family: "Nexa";
    src: url("../fonts/Nexa_Light.otf");
}   
@font-face {
    font-family: "NexaBold";
    src: url("../fonts/Nexa_Bold.otf");
}
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

.link-login {
    background-color: #004987;
    position: absolute;
    right: 0;
    top: 80px;
    width: 170px;                
    border-radius: 15px 0px 0px 15px;
    padding: 5px 5px 5px 0px;
    text-align: left;                
    font-size: 12px;
    cursor: pointer;
    color: #FFFFFF;
    font-family: "Open Sans" Bold !important;
    transition: transform 0.3s ease;
    }

    .link-login:hover {
        transform: scale(1.05);
        background-color: #16a7de;

    }


.redes-sociales {
    background: linear-gradient(#5DC9F4, #2C3D6B);
    margin: 0px;
    position: fixed;            
    top: 160px;
    width: 40px;  
    height: 130px;              
    border-radius: 0px 15px 15px 0px;
    padding: 5px 5px 5px 0px;
    text-align: center;                
    /*font-size: 35px;*/
    cursor: pointer;
    color: #FFFFFF;
}

.txt-facil {
    font-size: 0.8rem;
    color: #BAAC8D;
}
.img-facil {
    width: 40px;
}

.footer-index {
    background-color: #565656;            
    opacity: 0.6;
    position: absolute;
    bottom: 0px;        
    width: 100%;
    height: 80px;
    color: white;
    font-size: 12px;
    letter-spacing: 2px;
    padding-left: 8%;
    padding-right: 8%;	
}        

.img-footer-index {
    width: 40px;
}

.td-footer-index {
    color: #FFFFFF;
    font-size: 12px;
}


.box.rectangulo-blanco {
    display: flex;
    align-items: stretch; 
    background-color: #a6acaf;
    width: 200px;
    height: 60px; 
    border-radius: 20px 20px; 
    border: 0px;
    box-shadow: 10px 2px 10px;

}
.box.rectangulo-blanco:hover{
    background: rgb(178, 186, 187);

}

.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}

.btn-circle.btn-xl {
    width: 75px;
    height: 75px;
    padding: 10px 10px;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.33;
    border-radius: 35px;
    background-color: whitesmoke;   
    box-shadow: 10px 10px 8px rgb(155, 152, 152) !important; border:0;         
}

.btn-circle.btn-xl-seleccionado {
    width: 75px;
    height: 75px;
    padding: 10px 10px;
    font-size: 30px;
    line-height: 1.33;
    border-radius: 35px;
    background: linear-gradient(to right, #5DC9F4, #253f5f);
    box-shadow: 10px 10px 8px rgb(155, 152, 152) !important; border:0;         
    color: #FFFFFF;
}


.btn-circle.btn-xs {
    width: 15px;
    height: 15px;
    font-size: 5px;       
}

.btn-circle.btn-xs-seleccionado {
    width: 25px;
    height: 25px;
    padding: 3px 3px;
    background: linear-gradient(to right, #5DC9F4, #253f5f);
    /*box-shadow: 10px 10px 8px rgb(155, 152, 152) !important; */ 
    border:0; 
}


.img-numeros {
    width: 23%;
}

.card.card-blanca {
    /*box-shadow: 0px 1px 13px 5px rgb(185, 181, 181); */
    background-color: #FFFFFF;
    padding-left: 35px; 
    padding-right: 35px;
}

div.txt-paga-aqui {
    font-size: 4rem; 
    font-weight: bold; 
    color: #FFFFFF; 
    letter-spacing: 10px;
}




div.txt-todas {
        font-size: 1.8rem; 
        font-weight: bold; 
        color: #BAAC8D; 
        letter-spacing: 5px;
} 

div.txt-te-ofrecemos {
    font-size: 1rem; 
    font-weight: bold; 
    color: #ffffff;  
    letter-spacing: 1px;
}

.card.card-servicios {
    background: linear-gradient(to right, #253f5f, #5DC9F4);
    color:#ffffff; 
    border: 0;             
    padding: 5px;
    align-items: center;
    box-shadow: 5px 5px 10px rgb(27, 27, 27) !important;
    margin-left: 1%;
    margin-right: 1%;;
}

.card.card-servicios-arriba {
    margin-bottom: 60px;
}
.card.card-servicios-abajo {
    margin-top: 60px;
}

.card.card-tarjeta {
    /*box-shadow: 0px 1px 13px 5px rgb(185, 181, 181) !important;*/ 
    background-color: #FFFFFF;
    padding-left: 50px; 
    padding-right: 50px; 
    margin-bottom: 50px;
    margin-top: 1%;
}

.btn.btn-servicios-azul {
    font-weight: bold; 
    font-size: 12px; 
    width:auto; 
    color:#FFFFFF;
    background: linear-gradient(to right, #010911, #1d5e75); 
    border: 0;
}

.boton-factura {            
    font-size: 12px; 
    font-weight: bold; 
    letter-spacing: 2px; 
    width: 150px; 
    height: 60px; 
    border: 3px solid;
    border-color: #5DC9F4;
    /*box-shadow: 5px 5px 10px rgb(155, 152, 152) !important;*/
    background-color: #ffffff;
    
}

.boton-factura:hover {
    background-color: #253f5f; 
    color: white;
}

.boton-imprimir {
    font-size: 14px; 
    font-weight: bold; 
    letter-spacing: 2px; 
    width: 100%; 
    height: 50px; 
    border: 3px solid;
    border-color: #5DC9F4;
    /*box-shadow: 5px 5px 10px rgb(155, 152, 152) !important;*/
    background-color: #ffffff;
    
}

.ticket {
    width: 30%;
    margin: auto;
}

.boton-imprimir:hover {
    background-color: #253f5f; 
    color: white;
}

.boton-carrito {
    font-size: 14px; 
    font-weight: bold; 
    letter-spacing: 2px; 
    width: 100%; 
    height: 50px; 
    border: 3px solid;
    border-color:#5DC9F4;
    /*box-shadow: 5px 5px 10px rgb(155, 152, 152) !important;*/
    background-color: #ffffff;
    
}

.boton-carrito:hover {
    background-color: #253f5f; 
    color: white;
}

.boton-tarjeta {
    font-size: 12px; 
    font-weight: bold; 
    letter-spacing: 2px; 
    width: 100%; 
    height: 60px; 
    border: 3px solid;
    border-color: #5DC9F4;
    /*box-shadow: 5px 5px 10px rgb(155, 152, 152) !important;*/
    background-color: #ffffff;
    
}

.boton-tarjeta:hover {
    background-color: #253f5f; 
    color: white;
}

.texto-circulo {
    font-family: NexaBold; 
    font-size: 10px; 
    color: #4f7cb3; 
    background-color: transparent;
}

.texto-vertical {
    font-family: NexaBold; 
    font-size: 16px;
    font-weight: bold; 
    color: #3db7c7; 
    background-color: transparent;
}

.container-login {
    justify-content: center;
    margin-left: 30%;
    margin-right: 30%;  
    margin-top: 0px;  
}

.container-tabla {
    display: flex; 
    justify-content: center;
    margin-top: 0px;
}

.container-tabla-comprobantes {
    display: flex; 
    justify-content: center;
    margin-left: 15%;
    margin-right: 15%;  
    margin-top: 0px;
}

.container-carrito {
    display: flex; 
    justify-content: center;
    margin-left: 15%;
    margin-right: 15%;  
    margin-top: 0px;  
}


.tabla-circulos {
    width: 45%;
}

.tabla-carrito {
    margin-top: 1%;
}

    
label.label-tarjeta {
    display:flex; 
    align-content: flex-start; 
    color:#062835; 
    font-size: 14px; 
    margin-bottom: 8px;
    margin-top:20px;
    font-weight: bold;
}  

.form-select {
    margin-top: 40px; 
    background-color:transparent; 
    font-size: 14px; 
    width: 100%;
}

.barra-fondo-gris {
    background-color: var(--bs-gray-500);
    width: 100%;
    margin-left: 0px;
    position: absolute;
    left: 0px;
    /*bottom: 0px;*/
    top: 159px;
    opacity: 39%;
    height: 125%;
    z-index: -10;
}

.link-logout {
    font-size: 0.8rem;
    letter-spacing: 3px;
    color: ''; 
    font-size: '0.8rem';
    font-family: 'Nexa';
    letter-spacing:3px;
    text-decoration: none;
}

.el_carrousell_servicios {
    background-color: transparent;      
    width: 99%;
    height: 70px;
    padding-left: 15%;
    padding-right: 15%;            
    padding-top: 3%;
    align-items: center;
} 

.el_carrousell {
    background-color: transparent;      
    position: absolute;
    bottom: 0px;
    width: 95%;
    height: 60px;
    padding-left: 15%;
    padding-right: 15%;            
    /*padding-top: 8%;*/
    align-items: center;
}

//********************* RESPONSIVE **********************//

@media screen and (max-width: 574px) { 
    .card.card-servicios-arriba {
        margin-bottom: 20px;
    }
    
    .card.card-servicios-abajo {
        margin-top: 20px;
    }

}

    @media screen and (max-width: 768px) { 

        .link-login {
            position: relative;
            top: 40px;
            left: 240px; 
            width: 170px;
            font-size: 15px;
            margin-right: 0; 
        }
        div.txt-paga-aqui {
            font-size: 2.5rem !important;
            /*padding-top: 10px;*/
            text-align: center;
        }  
        div.txt-todas {
            font-size: 1rem !important;
        }  
        div.txt-te-ofrecemos {
            font-size: 0rem !important;
        }
        div.container {
            text-align: center;
       }

        .footer-index {
        	font-size: 8px;
        	height: 20%;
            /*position: static;*/
        }

        .td-footer-index {
    	    color: #FFFFFF;
            font-size: 8px;
        }

        .container-login {
            display: flex; 
            justify-content: center;
            margin-left: 0px;
            margin-right: 0px;  
        }

        .container-tabla {
            display: flex; 
            justify-content: center;
            margin-top: 50px;
        }
    	
        .container-tabla-comprobantes {
            display: flex; 
            justify-content: center;
            margin-left: -5%;
            margin-right: -5%;     
            margin-top: 50px;
        }

        .container-carrito {
            display: flex; 
            justify-content: center;
            margin-left: 2%;
            margin-right: 2%;     
            margin-top: 50px;       
        }

        .tabla-circulos {
            width: 95%;
        }

        .tabla-carrito {
            margin-top: 8%;
        }

        .ticket {
            width: 90%;
            margin: auto;
        }

        .boton-imprimir {
            width: 80%;
        }
        
        .boton-carrito {
            width: 100%;
        }

        .btn-circle.btn-xl {
            width: 65px;
            height: 65px;
            padding: 10px 10px;
            font-size: 25px;                   
        }
        .btn-circle.btn-xl-seleccionado {
            width: 65px;
            height: 65px;
            padding: 10px 10px;
            font-size: 25px;                   
        }

        .img-numeros {
            width: 60%;
        }

        .card.card-blanca {
            padding-left: 15px; 
            padding-right: 15px;
        }

        .card.card-tarjeta {
            /*box-shadow: 0px 1px 13px 5px rgb(185, 181, 181) !important;*/ 
            background-color: #FFFFFF;
            padding-left: 5%; 
            padding-right: 5%; 
            margin-bottom: 20px;
            margin-left: 5%;
            margin-right: 5%;
            margin-top: 8%;
        }

        .form-select {
            font-size: 12px;
        }

        .el_carrousell_servicios {
        	height: 30px;
        	padding-left: 3%;
        	padding-right: 3%;
        	padding-top: 40px;
            padding-bottom: 60px;
        }	
    	
        .el_carrousell {
        	height: 30px;
        	padding-left: 3%;
        	padding-right: 3%;
        	position: absolute;
            bottom: 20px;
        }		    
    }


        
@media screen and (max-width: 991px) {    

    .img-facil {
        width: 30px;
    } 
}

@media screen and (max-width: 1200px) {  

    .img-facil {
        width: 30px;
    } 

    .img-footer-index {
        width: 0px;
    }
        
    .footer-index {
	font-size: 0.6rem;
        height: 10%;
    }	

    .td-footer-index {
	color: #FFFFFF;
	font-size: 8px;
    }	
}


@media screen and (min-width: 575px) and (max-width: 1200px) {    
				
    .el_carrousell_servicios {
        height: 30px;
        padding-left: 3%;
        padding-right: 3%;
        padding-top: 40px;
    }
}

